Package net.sf.robocode.peer

# Interface IRobotStatics

public interface IRobotStatics

Author:
  Pavel Savara (original)

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isAdvancedRobot()`
`boolean`
`isInteractiveRobot()`
`boolean`
`isPaintRobot()`
`boolean`
`isTeamRobot()`

## Method Details

### isInteractiveRobot

boolean isInteractiveRobot()

### isPaintRobot

boolean isPaintRobot()

### isAdvancedRobot

boolean isAdvancedRobot()

### isTeamRobot

boolean isTeamRobot()